<html>
  <head>
    <title>NeverLAN CTF.cloud - Level 2 Flag</title>
    <meta name="description" content="A launchpad for a cloud security challenge.">
    <style>
      body {
        font-family: Andale Mono, monospace;
        color: #00ff00;
        background: #333136;
        max-width:800px;
        margin: auto;
      }
      a {
        color:#ffffff;
      }
    </style>
  </head>
<body>
<center>
<pre>
 _   _                     _        _    _   _    ____ _____ _____ 
| \ | | _____   _____ _ __| |      / \  | \ | |  / ___|_   _|  ___|
|  \| |/ _ \ \ / / _ \ '__| |     / _ \ |  \| | | |     | | | |_   
| |\  |  __/\ V /  __/ |  | |___ / ___ \| |\  | | |___  | | |  _|  
|_| \_|\___| \_/ \___|_|  |_____/_/   \_\_| \_|  \____| |_| |_|    
</pre>
<h1>Score!</h1>
<br>
</center>
<hr size=3>
Similar to opening permissions to "Everyone", people accidentally open permissions to "Any Authenticated AWS User". Usually, they mistakenly think this will only be users of their account, when in fact it means anyone that has an AWS account.

Your flag is flag{MakeSureYouUnderstandTheDocumentation}

<hr size=3>
<h1>Level 3 starts here:</h1>
<p>COMING SOON - not currently available. really.

</body>
</html>